Memsource Editor for Desktop

Ubuntu Libraries Incompatibility

Sometimes Ubuntu (when playing with KDE) will install libraries that are incompatible with the libraries needed for the Memsource Editor.

The solution is to download the attached libraries and extract the files into the "lib" directory of the Memsource installation on Ubuntu.